/*For IE8$9 */
.row{margin-left:-40px;*zoom:1;}
[class*="span"]{float:left;min-height:1px;margin-left:40px;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:1160px;}
.span12{width:1160px;}
.span11{width:1060px;}
.span10{width:960px;}
.span9{width:860px;}
.span8{width:760px;}
.span7{width:660px;}
.span6{width:560px;}
.span5{width:460px;}
.span4{width:360px;}
.span3{width:260px;}
.span2{width:160px;}
.span1{width:60px;}
.offset12{margin-left:1240px;}
.offset11{margin-left:1140px;}
.offset10{margin-left:1040px;}
.offset9{margin-left:940px;}
.offset8{margin-left:840px;}
.offset7{margin-left:740px;}
.offset6{margin-left:640px;}
.offset5{margin-left:540px;}
.offset4{margin-left:440px;}
.offset3{margin-left:340px;}
.offset2{margin-left:240px;}
.offset1{margin-left:140px;}
.search_top_form input[type="text"]{ height:40px; margin-right:20px; background:none; }
#navi>div>ul>li{ margin-left:-4px; }
.tagcloud{ text-align:justify\9; }
.header-layout-a #headerinn_s{ line-height:40px; position: static; }
.header-layout-a #socialicons{ float:left; }
#socialicons > a span{ width:40px; height:40px;}
.header-layout-a #socialicons a{ line-height:40px; height:40px; }
.header-layout-a #socialicons a i{ line-height:40px; width:40px;}
.search_top_form input[type="search"],.search_top_form input[type="text"]{ margin-left:0px; margin-top:0; padding:0 0 0 15px; height:20px; max-height:40px; line-height:20px;}
.header-layout-a .search_top_form{ height:40px; max-height:40px; }
.header-layout-b input.search_top_form_text[type="search"], .header-layout-b input.search_top_form_text[type="text"]{ height:40px; line-height:40px;}
.single-feild-submit{ margin-top:-35px; position:relative; top:-15px; }
.single-feild{ position:relative;}